Subject: Ticket Assigned - esc 9571702274
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 07:17:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9571702274 hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  95717022747 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9571702274 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:00 AM, 27th May                   Mohammed                    Hi , Good afternon, thank you for contacting us. I'm mohammed .I will be happy to help you.           11:01 AM, 27th May                     hi                    Hi could you please help to find a dress           11:01 AM, 27th May                     hi                    In which store will it be available           11:02 AM, 27th May                     hi                    Hello           11:04 AM, 27th May                   Mohammed                   Could you please share your order number so that I can assist you further?           11:04 AM, 27th May                     hi                    9571702274           11:06 AM, 27th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:06 AM, 27th May                     hi                    Okay           11:06 AM, 27th May                   Mohammed                   Is this your address Omar Al Jabri Building, 5th floor - 501  5th floor - 501?           11:07 AM, 27th May                   Mohammed                   It is home delivery order           11:07 AM, 27th May                   Mohammed                   Is there anything else may I assist you?           11:08 AM, 27th May                     hi                    Yes           11:08 AM, 27th May                     hi                    Hello could you please assit me to find a dress           11:08 AM, 27th May                     hi                    In which branch it will be available           11:09 AM, 27th May                   Mohammed                   Your order is normal order the delivery method delivery to house           11:10 AM, 27th May                   Mohammed                   this the address which you give when you place the order Omar Al Jabri Building, 5th floor - 501  5th floor - 501           11:10 AM, 27th May                   Mohammed                   Omar Al Jabri Building, 5th floor - 501 .5th floor - 501           11:10 AM, 27th May                     hi                    My question is not that           11:10 AM, 27th May                     hi                    Could you please check what I have asked for           11:11 AM, 27th May                     hi                    I want to check which branch this dress will be available for direct purchase           11:12 AM, 27th May                   Mohammed                   Do you mean the item of the order in which brac=nch will be available?           11:13 AM, 27th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:14 AM, 27th May                   Mohammed                   Is there anything else may I assist you?           11:14 AM, 27th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:16 AM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4408048